/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sports_f1.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo {
        background-image: url("/images/mobile/background_motorsport.png");
    }

    logo-img {
        background-image: url("/images/mobile/logo_f1.png");
        width: 236px;
    }
}

/* Footer height in Tablet Portrait(ish) */
@media only screen and (min-width: 481px) and (max-width: 712px) {
    container {
        padding-bottom: 128px;
    }
}
